Access tiers
Get access tier
Returns a single access tier by ID.
GET
/
projects
/
{project_id}
/
player_settings
/
access_tiers
/
{id}
Get access tier
curl --request GET \
--url https://api.beyondwords.io/v1/projects/{project_id}/player_settings/access_tiers/{id} \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.beyondwords.io/v1/projects/{project_id}/player_settings/access_tiers/{id}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.beyondwords.io/v1/projects/{project_id}/player_settings/access_tiers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"slug": "anonymous",
"name": "anonymous",
"segment_limit": null,
"ads_enabled": true,
"intro_url": null,
"outro_url": null,
"created": "2026-01-01 00:00:00 UTC",
"updated": "2026-01-01 00:00:00 UTC"
}Authorizations
Path Parameters
The numeric ID of your project
The numeric ID of the access tier
Response
200 - application/json
OK
Unique identifier for the object
Human readable name of the access tier
Maximum number of segments allowed for playback. Null means no limit.
Whether ads are enabled for this tier
URL of the intro audio file
URL of the outro audio file
Time at which the object was created (ISO 8601)
Time at which the object was updated (ISO 8601)
Was this page helpful?
⌘I
Get access tier
